.featured-block {
    border:1px solid #888888;
    position:relative;
}

.featured-image {
    display:inline-block;
    width:25%;
    border:1px solid #DDDDDD;
}

.featured-content {
    display:inline-block;
    vertical-align:top;
    width:70%;
}

.publication-title {
    display:inline;
    vertical-align:top;
}

.featured-year {
    position:absolute;
    /* display:inline;
    vertical-align:bottom;
    float:right; */
    font-weight:bold;
}

.featured-pdf {
    position:absolute;
    font-size:14px;
/*
    display:inline;
    vertical-align:bottom;
    margin-left:10px;
    float:right;
*/
    bottom:10px;
    right:10px;
}

.featured-abstract {
    text-align:justify;text-justify:inter-word;font-size:14;
}

.featured-citation-label {
    display:inline-block;width:10%;vertical-align:top;padding-right:4px;
}

.featured-citation {
    display:inline-block;
}

.additional-block {
    vertical-align:top;
    border:1px solid #CCCCCC;
    position:relative;
}

.additional-image {
    display:inline-block;
    border:1px solid #DDDDDD;
    text-align:center;
}

.additional-content {
    display:inline-block;
    vertical-align:top;
}

.additional-year {
    position:absolute;
/*
    display:inline;
    vertical-align:bottom;
    float:right; */
    font-weight:bold;
}

.additional-pdf {
    position:absolute;
    font-size:14px; 
    bottom:10px;
    right:10px;
    
    /* display:inline-block; vertical-align:bottom; margin-left:10px; float:right; */
}

.additional-citation {
    display:inline-block;
}

.publication-title-link {
    text-decoration:none;
}

.publication-title-link:hover {
    text-decoration:none;
}

.pdf-link {
    /* Light blue */
    color:#488AC7;
}

.citation {
    color:#555555;
}

.bibtex-link {
    /* Light blue */
    color:#488AC7;
}

.no-results {
    display:none;
}

.tag-link {
    cursor:pointer;
    text-decoration:none;
}

.tag {
    display:inline-block;
    white-space:nowrap;
}

.tag-link:hover {
    text-decoration:none;
}

.on-tag {
    color:#FF0000;
}

.off-tag {
    /* Dark blue */
    /* color: #0B0B61; */
    /* Gray */
    /* color: #666666; */
    color: #888888;
}

.supplement { text-decoration:underline; }
.supp-link { text-decoration:none; }

/* PHONE */
@media screen and (max-width: 500px) {
.featured-block { padding:15px; margin-bottom:20px; }
.featured-image-img { width:300px; /* height:150px; */}
.featured-content { /*padding-left:15px;*/ }
.featured-topline { padding-top:10px; }
.featured-title { font-size: 16px; }
.featured-year { right: 2px; top:0px; font-size:10px;}
.featured-abstract { text-align:left; font-size:14; }
.featured-citation-label { display:none; padding-right:4px; }
.additional-block { padding:15px; margin-bottom:20px; }
.additional-image { padding-left:15px; }
.additional-image-img { width:200px; /*height:75px;*/ }
.additional-content { text-align:left; padding-left:15px; }
.additional-year { right: 2px; top:0px; font-size:10px; }
.pdf-image { width:15px; }
.pdf-link { font-size:10px; }
.citation { font-size:10px; line-height:10px; }
.more-link { font-size:12px; }
.pub-text { font-size:12px; }
.no-results { height:200px; }
.supplement { font-size:8px; }
.additional-title { font-size: 10px; }
.tag { font-size:8px; line-height:8px;}
}

@media screen and (min-width: 501px) and (max-width: 800px) {
.featured-block { padding:15px; margin-bottom:20px; }
.featured-image-img { width:300px; /* height:200px; */ }
.featured-content { /*padding-left:15px;*/ }
.featured-topline { padding-top:10px; }
.featured-title { font-size: 16px; }
.featured-year { right: 5px; top:0px; font-size:10px;}
.featured-abstract { font-size:14; }
.featured-citation-label { display:none; padding-right:4px; }
.additional-block { padding:15px; margin-bottom:20px; }
.additional-year { right: 5px; top:0px; font-size:10px;}
.additional-image { padding-left:15px; }
.additional-image-img { width:200px; /* height:75px; */}
.additional-content { padding-left:15px; }
.pdf-image { width:15px; }
.pdf-link { font-size:10px; }
.citation { font-size:12px; line-height:13px; }
.more-link { font-size:12px; }
.pub-text { font-size:12px; }
.no-results { height:400px; }
.supplement { font-size:13px; }
.additional-title { font-size: 13px; }
.tag { font-size:12px; }
}

/* TABLET */
@media screen and (min-width: 801px) and (max-width:1200px) {
.featured-block {
    padding:15px;
    margin-bottom:20px;
}

.featured-image-img {
    width:300px;
    /* height:200px; */
}

.featured-content {
    padding-left:15px;
}

.featured-year { right: 8px; top:0px; font-size:10px;}

.featured-abstract {
    font-size:14;
}

.featured-citation-label {
    padding-right:4px;
}

.additional-block {
    padding:15px;
    margin-bottom:20px;
}

.additional-year { right: 8px; top:0px; font-size:10px;}

.additional-image {
    padding-left:15px;
}

.additional-image-img {
    width:200px;
    /* height:75px; */
}

.additional-content {
    padding-left:15px;
}

.pdf-image {
    width:25px;
}

.citation {
    font-size:12px;
    line-height:13px;
}

.more-link {
    font-size:12px;
}

.pub-text {
    font-size:12px;
}

.no-results {
    height:400px;
}

.supplement {
    font-size:13px;
}

.featured-title { font-size: 15px; }
.additional-title { font-size: 13px; }
.tag { font-size:12px; }

}

/* LAPTOP */
@media screen and (min-width: 1201px) and (max-width: 1500px) {

.featured-block {
    padding:15px;
    margin-bottom:20px;
}

.featured-image-img {
    width:300px;
    /* height:200px; */
}

.featured-year { right: 10px; top:10px; }

.featured-content {
    padding-left:15px;
}

.featured-abstract {
    font-size:14;
}

.featured-citation-label {
    padding-right:4px;
}

.additional-block {
    padding:15px;
    margin-bottom:20px;
}

.additional-image {
    padding-left:10px;
}

.additional-image-img {
    width:200px; 
    /* height:150px; */
}

.additional-year { right: 10px; top:10px; }

.additional-content {
    padding-left:15px;
}

.pdf-image {
    width:25px;
}

.citation {
    font-size:12px;
    line-height:13px;
}

.more-link {
    font-size:12px;
}

.pub-text {
    font-size:12px;
}

.no-results {
    height:400px;
}


.supplement {
    font-size:13px;
}

.featured-title { font-size: 15px; }
.additional-title { font-size: 13px; }
.tag { font-size:12px; }

}

/* LARGE SCREEN */
@media screen and (min-width: 1501px) {

.featured-block {
    padding:15px;
    margin-bottom:20px;
}

.featured-image-img {
    width:300px;
    /* height:200px; */
}

.featured-content {
    padding-left:10px;
}

.featured-year { right: 10px; top:10px; }

.featured-abstract {
    font-size:14;
}

.featured-citation-label {
    padding-right:4px;
}

.additional-block {
    padding:15px;
    margin-bottom:20px;
}

.additional-image {
    padding-left:15px;
}

.additional-image-img {
    width:300px;
    /* height:150px; */
}

.additional-year { right: 10px; top:10px; }

.additional-content {
    padding-left:15px;
}

.pdf-image {
    width:25px;
}

.citation {
    font-size:13px;
    line-height:14px;
}

.more-link {
   font-size:14px;
}

.pub-text {
    font-size:14px;
}

.no-results {
    height:500px;
}

.supplement {
    font-size:14px;
}

.featured-title { font-size: 18px; }
.additional-title { font-size: 16px; }
.tag { font-size:13px; }

}